.google-map {
	width: 100%;
	height: 564px;
}

.google-map-sec__location-item {
	padding: 55px 0 43px;
}

.google-map-sec__location {
	border: 0;
	padding: 0;
	color: var(--text-default);
	font-family: 'Lora',serif;
	font-size: 14px;
	line-height: 1.7em;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	background-color: transparent;
	cursor: pointer;
}

.google-map-sec__location.active {
	color: var(--gold);
}

.google-map-container {
	position: relative;
}

.google-map-info {
	position: absolute;
	top: 32px;
	left: 20px;
	right: 20px;
	background: rgba(180, 139, 33, .8);
	backdrop-filter: blur(12.5px);
	-webkit-backdrop-filter: blur(12.5px);
	padding: 42px 38px;
	opacity: 0;
	pointer-events: none;
	transition: .3s all;
}

.google-map-info > * {
	color: #fff;
}

.google-map-info__title {
	font-family: 'Lora',serif;
	font-size: 22px;
	font-style: normal;
	font-weight: 600;
	line-height: 1.36em;
	letter-spacing: 0.02em;
	text-transform: capitalize;
	margin-bottom: 10px;
}

.google-map-info__address,
.google-map-info__phone {
	padding-left: 23px;
	position: relative;
	font-size: 15px;
	line-height: 1.67em;
}

.google-map-info__address {
	margin-bottom: 10px;
}

.google-map-info__address::before,
.google-map-info__phone::before {
	content: '';
	display: block;
	position: absolute;
	width: 13px;
	height: 16px;
	background-size: contain;
	background-position: center top;
	background-repeat: no-repeat;
	left: 0;
	top: .33em;
}

.google-map-info__address::before {
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 12 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.79459 0C2.59944 0 0 2.59944 0 5.79456C0 9.75981 5.18559 15.581 5.40637 15.8269C5.61375 16.0579 5.97581 16.0575 6.18281 15.8269C6.40359 15.581 11.5892 9.75981 11.5892 5.79456C11.5891 2.59944 8.98972 0 5.79459 0ZM5.79459 8.70997C4.18703 8.70997 2.87922 7.40212 2.87922 5.79456C2.87922 4.187 4.18706 2.87919 5.79459 2.87919C7.40213 2.87919 8.70994 4.18703 8.70994 5.79459C8.70994 7.40216 7.40213 8.70997 5.79459 8.70997Z' fill='white'/%3E%3C/svg%3E%0A");
}

.google-map-info__phone::before {
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 13 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.22456 7.99524C5.10983 7.07862 4.36551 5.94756 3.97421 5.30399L3.68231 4.7537C3.78437 4.6442 4.56267 3.81079 4.89995 3.35861C5.32379 2.7908 4.70928 2.27798 4.70928 2.27798C4.70928 2.27798 2.98014 0.548607 2.58607 0.205566C2.192 -0.137955 1.73838 0.0528368 1.73838 0.0528368C0.910134 0.58799 0.0515119 1.05326 1.73876e-06 3.29089C-0.00191938 5.38587 1.58841 7.54666 3.30818 9.21948C5.0307 11.1087 7.39573 13.0022 9.68222 13C11.9196 12.949 12.3848 12.0905 12.9199 11.2622C12.9199 11.2622 13.1108 10.809 12.7677 10.4145C12.4243 10.0202 10.6947 8.29073 10.6947 8.29073C10.6947 8.29073 10.1822 7.67609 9.61426 8.1003C9.19102 8.41669 8.43097 9.12042 8.24786 9.29104C8.24822 9.29164 6.9768 8.61384 6.22456 7.99524Z' fill='white'/%3E%3C/svg%3E%0A");
}

.google-map-info.visible {
	opacity: 1;
	pointer-events: auto;
}

@media screen and (min-width:768px) {
	.google-map-sec .splide__list {
		text-align: center;
	}
	.google-map-sec__location-item {
		display: inline-block;
	}
	.google-map-sec__location-item:not(:last-child) {
		margin-right: 48px;
	}
	.google-map-info {
		right: auto;
		top: 50%;
		transform: translate(0,-50%);
		width: 300px;
	}
	.google-map {
		height: 400px;
	}
}
@media screen and (min-width:992px) {
	.google-map {
		height: 450px;
	}
	.google-map-info {
		padding: 90px 70px;
		left: 40px;
		width: 400px;
	}
}
@media screen and (min-width:1200px) {
	.google-map {
		height: 564px;
	}
	.google-map-info {
		padding: 120px 102px;
		left: 58px;
		width: 460px;
	}
}